@font-face {
    font-family: "brolink";
    src: url("/assets/brolink_demo.ttf") format("truetype");
}

@font-face {
    font-family: "contrax";
    src: url("/assets/contrax_semi.ttf") format("truetype");
}

body {
    color: #ffffff;
}
.time-title {
    font-family: "contrax", serif;
}

.header-title {
    font-family: "brolink", serif;
    font-size: 2rem;
}

.header-box {
    display: flex;
    width: 100vw;
    padding-left: 2rem;
    padding-right: 2rem;
    position: fixed;
}
.header-box-item {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.header-box-item-right {
    margin-left: auto;
}

.content-title {
    font-family: "brolink", serif;
    font-size: 3rem;
}
.video-player {
    background-color: black;
    border-radius: 1rem;
}
.video-player-container {
    backdrop-filter: drop-shadow(0 0 0.5rem #000000);
}

.content-box {
    display: flex;
    min-width: 100vw;
    justify-content: space-between;
    min-height: 100vh;
    align-items: center;
    padding-left: 3rem;
    padding-right: 3rem;
}
.content-sub {
    font-family: "contrax", serif;
    font-size: 1.2rem;
    font-style: italic;
    text-transform: uppercase;
}
.footer-box {
    display: flex;
    width: 100vw;
    padding: 1.5rem 2rem;
    justify-content: center;
    position: fixed;
    align-items: center;
    bottom: 0;
}
.bg-vid-player {
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    filter: blur(1px);
    object-fit: cover;
}
.video-container {
    z-index: -1;
    position: relative;
}
.video-container:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.35);
    content: "";
}
.content-btn {
    margin-top: 0.5rem;
    font-family: "contrax", serif;
    font-size: 1rem;
    text-transform: uppercase;
    padding: 0.5rem 1rem;
    border: 0.1rem solid #ffffff;
    border-radius: 0.5rem;
    background-color: transparent;
    color: #ffffff;
    transition: color, background-color 0.3s ease-in-out;
}
.content-btn:disabled {
    background-color: #d22824;
    cursor: not-allowed;
    pointer-events: none;
}

.content-btn:hover {
    background-color: #ffffff;
    color: #000000;
    cursor: pointer;
}

.content-btn-item {
    margin-top: 0.5rem;
}
.footer-text-brand {
    font-family: "brolink", serif;
}
.footer-text {
    font-family: "contrax", serif;
}